/*!
Theme Name:		 Divi Child
Theme URI:		 http://evelution.net/
Description:	 Theme by Evelution
Author:			 Evelution
Author URI:		 http://evelution.net/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 divi-child
-------------------------------------------------------------- */

#et-top-navigation .et-cart-info { display: none; }
@media screen and (min-width: 981px) {
    body.et_header_style_centered #main-header .logo_container { height: 150px; }
}

#sub-header { background-color: #333333; width: 100%; max-width: 100%; }
#sub-header nav#top-menu-nav { padding-top: 1.5em; }
#sub-header nav#top-menu-nav > li > a { padding-bottom: 1.5em; }
#sub-header nav#top-menu-nav li li a { padding-left: 0; padding-right: 0; }

.header-classic #main-header #logo { float: none; }
.header-classic #et-secondary-menu { padding-bottom: 0; }

.header-piece { display: block; width: 100%; float: left; }
.header-piece-1-4 { width: 25%; }
.header-piece-2-4 { width: 50%; }
.header-piece-3-4 { width: 75%; }
.header-piece-4-4 { width: 100%; float: none; }

.piece-left { text-align: left; }
.piece-center { text-align: center; }
.piece-right { text-align: right; }

.header-classic #top-header .header-piece { min-height: 23px; }
.header-classic #main-header { padding: 0; }
.header-classic #main-header #mod-header { padding: 18px 0; }
.header-classic #main-header .header-piece { min-height: 43px; }
.header-classic .et-fixed-header { padding-top: 0 !important; }
.header-classic .et-fixed-header #logo { max-height: 43px; }
.header-classic #mod-main-navigation { background-color: #F1F1F1; box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1); }
.header-classic #mod-main-navigation .header-piece { min-height: 50px; }
.header-classic #main-header nav#top-menu-nav { padding-top: 0; }
.header-classic #top-menu li { line-height: 50px; }
.header-classic #top-menu li > a { padding-bottom: 0; }

.striped-rows .et_pb_row_inner { padding-top: 0;  }
.striped-rows .et_pb_row_inner .et_pb_text { margin-bottom: 0; padding: 10px; }
.striped-rows .et_pb_row_inner:nth-of-type(odd) { background-color: rgba(0,0,0,0.05); }

.nav li ul, .et_header_style_centered .et-search-form { padding: 0; }

#left-area div.product div.images { display: none; }
#left-area div.product div.summary { width: 100%; }

ul.products a span.et_shop_image { display: none; }

div.product .angelleye_buton_box_relative p { padding: 0 0.587em; }
div.product .angelleye_buton_box_relative p label { display: inline-block; width: 300px; vertical-align: top; font-weight: bold; }

.sponsors .et_pb_module { width: 18%; }
.sponsors .et_pb_module img { max-height: 150px; }